<%
'THIS CODE AND INFORMATION IS PROVIDED "AS IS" WITHOUT 
'WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, 
'INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES 
'OF MERCHANTABILITY AND/OR FITNESS FOR A PARTICULAR 
'PURPOSE

'------------------------------------------------------------------------------
'
' NAME: Lang.inc
'
' FILE DESCRIPTION: Contains localisable strings
'
' Copyright (c) CdoLive 1999. All rights reserved.
'               Http://www.cdolive.com
'               Mailto:samples@cdolive.com
'
' Portions:
' Copyright (c) Microsoft Corporation 1993-1997. All rights reserved.
'
'------------------------------------------------------------------------------

' Subject prefix
FORWARD_PREFIX		= "FW: "
REPLY_PREFIX		= "RE: "

' HDR - Strings used in header responses
HDR_FROM		= "From: "
HDR_TO			= "To: "
HDR_CC			= "Cc: "
HDR_SENT		= "Sent: "
HDR_POSTED_TO		= "Posted To: "
HDR_CONVERSATION	= "Conversation: "
HDR_POSTED_AT		= "Posted At: "
HDR_SUBJECT		= "Subject:"
HDR_KEYWORDS		= "Keywords: "
HDR_IMPORTANCE		= "Importance: "
HDR_SENSITIVITY		= "Sensitivity: "

LOW			= "Low"	
HIGH			= "High"
NORMAL			= "Normal"
PERSONA			= "Personal"
PRIV			= "Private"
COMPANY_CONFIDENTIAL	= "Confidential"
REPORTTIME              = "Time"
REASON                  = "Reason"
EXTRAINFO               = "Extra Info"

UP_ONE_FOLDER	= "Up one folder"
NAME			= "Name"
ALIAS			= "Alias"
DEPARTMENT		= "Department"
OFFICE			= "Office"
PHONE			= "Phone"

YES			= "Yes"
NO			= "No"

SEL			= "Select"
DELETE			= "Delete"
MARK			= "Mark"
INBOX			= "Inbox"
MAILBOX			= "Mailbox"
OUTBOX			= "Outbox"
DELETED_ITEMS		= "Deleted Items"
SENT_ITEMS		= "Sent Items"
PUBLIC_FOLDERS		= "Public Folders"
FOLDER			= "Folder"
FOLDERS			= "Folders"


' ANR - AMIBIGUOUS NAME RESOLUTION
ANR_POSSIBLE_MATCHES	= "Possible Matches for "

verbCOPYING_FOLDER	= "Copying Folder"
verbMOVING_FOLDER	= "Moving Folder"
verbCOPYING_MESSAGE	= "Copying Message"
verbMOVING_MESSAGE	= "Moving Message"

'Error Strings
errFuncError		= "FUNCTION ERROR -- PLEASE CONTACT ADMIN." 
errFailedToCreateApp	= "Failed to create application object"
errFailedToReadReg	= "Failed to read registry" 
errLastMessage		= "You have reached the last message in that direction."
errNextMessage		= "Could not find the next message."
errNoRenderObject	= "Could not get a Message Renderer object."
errFailedToAuthenticate = "Failed to Authenticate User."
errNoMessage		= "No Message!"
errNoAttach		= "No Attachment!"
errPageDisabled		= "This page has been disabled, please see your administrator." 
errFailedToGetInbox	= "Failed to get Inbox"

errOpeningAddressEntry		= "Error opening address entry"
errInternalErrorRendObj		= "Internal error creating rendering object"
errInternalErrorDataSrc		= "Internal error setting data source"
errCreateItemPermision		= "You do not have permission to create items in this folder."
errMessage001			= "Unable to create a new message for the public folder"
errMessage002			= "This URL is from an expired session, please refresh the page and try again."
errMessage003			= "The folder could not be deleted."
errMessage004			= "There were problems sending the message. Try again or cancel."
errMessageDeleted		= "Your message no longer exists in this folder. Perhaps it has been deleted."
errFailedToCreateSession	= "Internal error: failed to create MAPI.Session."
errFailedConnect		= "Failed to connect to the Microsoft Exchange Server, "
errHTTPDisabled			= "HTTP access for this account has been disabled by an administrator."
errURLExpiredSession		= "This URL is from an expired session, please refresh the page and try again."
errCannotGetMessageObj		= "Cannot get Messages Object"
errFailDeleteFolder		= "The folder could not be deleted."
errNoMoreMessages		= "There are no more messages in that direction."
errAddrBookInvalid		= "Internal Error: Address book hierarchy is invalid."
errRenderPropError		= "An internal error occured while rendering a property."
errRenderLink			= "Error rendering link."
errFailOpenMessage		= "Failed to open message."
errFailGettingAttachment	= "Failed getting attachment."
errFailOpenFolder		= "Failed to open folder."
errFailMoveMessage		= "Failed to move message."
errFailUpdateMessage		= "Failed to update message."
errFailCopyMessage		= "Failed to copy message."
errFailCreateMessage		= "Failed to create message."
errFailSendMessage		= "Failed to send message."
errFailDeleteMessage		= "Unable to delete message"
errNoRecipients			= "You must enter at least one name in the To, CC, or BCC box."
errFailOOFSettings		= "Unable to save out of office settings."  

errApplicNull			= "Unable to access Application"
errFailAddFormat		= "Unable to add format"
errFailGetViews			= "Unable to get views available to render"
errFailGetStores		= "Unable to get stores collection"
errFailDeleteMsg		= errFailDeleteMessage
errFailDeleteAccess		= "Unable to access item to be deleted"
errFailGetPubFolder		= "Unable to get public folder"
errFailGetAnonPubFolders	= "Unable to get Published Folder List"
errFailCreateFolder		= "Unable to create folder"
errGeneralErr			= "General Error"

errDelete			= errFailDeleteMsg
errFolder			 = errFailOpenFolder
errInitPage			 = "Unable to initialize page"
errNoPermissions		 = "You don't have permissions"
errOpenStore			 = errFailedConnect
errPage				 = "Unable to get page"
errPermissions			 = "Unable to get permissions"
errRenderer			 = "Unable to get renderer"
errRenderFolder			 = "Unable to render folder"
errRenderView			 = "Unable to render this view"
errView				 = errFailGetViews
errViews			 = errFailGetViews

errCopyFolder			= "The folder could not be copied."
errCopyMessage			= "The message could not be copied."
errOpenFolder			= "The folder could not be opened."
errCopyFolderExists		= "A folder with the same name already exists under this folder."
errCopyFolderToSubfolder	= "A folder cannot be copied onto one of its subfolders."
errCopyFolderPermission		= "You do no have the necessary permission to create subfolders in this folder."
errCopyMessagePermission	= "You do no have the necessary permission to create messages in this folder."
errUnknown			= "An unknown error has occured."

strEnterFolderName 		= "Enter the name of the folder you want to create." 
strDefaultFolderName 		= "New Folder"
strFolderNameTooLong 		= "Folder names need to be less than 256 characters long"
strDeleteFolder			= "Are you sure you want to delete the current folder and its subfolders?"
strTotalMessages 		= "Total messages: "
strAlreadyAtBeginning 		= "You are already at the beginning of your messages."
strAlreadyAtEnd 		= "You are already at the end of your messages."
strOnlyHaveOnePage 		= "You only have one page of messages."
strEnterNumberBetween 		= "Please enter a number in the valid range."

errFailSetDefaultPatterns	= "Unable to set default formats and patterns"
%>


