<!--
'THIS CODE AND INFORMATION IS PROVIDED "AS IS" WITHOUT 
'WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, 
'INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES 
'OF MERCHANTABILITY AND/OR FITNESS FOR A PARTICULAR 
'PURPOSE

'------------------------------------------------------------------------------
'
' NAME: Read.asp
'
' FILE DESCRIPTION: Displays a single customer info item
'
' Copyright (c) CdoLive 1999. All rights reserved.
'               Http://www.cdolive.com
'               Mailto:samples@cdolive.com
'
' Portions:
' Copyright (c) Microsoft Corporation 1993-1997. All rights reserved.
'
'------------------------------------------------------------------------------
-->
<!--#include file = "global.inc"-->
<!--#include file = "cdoprops.inc"-->
<!--#include file = "folder.inc"-->
<!--#include file = "logon.inc"-->
<%
	' Declare variables
	Dim objCDOAnonSession
	Dim objMessage
	Dim objRenderer
	Dim bstrObjID
	Dim strBusinessAddressCity
	Dim strPictureUrl

	' Initialize variables
	Set objCDOAnonSession = Nothing
	Set objMessage = Nothing
	Set objRenderer = Nothing
	bstrObjID = ""

	' Check if anonymous MAPI session exists
	If CheckCDOAnonSession Then

		' Get MAPI session object
		Set objCDOAnonSession = Application("CDOAnonSession")
	Else

		' MAPI session does not exist, display error message
		Response.Write("Read.asp: Cannot logon to System")

		' Exit application
		Response.End
	End If

	' Check message index
	CheckIndex

	' Get message ID
	bstrObjID = Request.QueryString("obj")

	' Get item
	Err.Clear
	On Error Resume Next
	Set objMessage = objCDOAnonSession.GetMessage(bstrObjID, NULL)

	' Check possible errors
	If Err.Number <> 0 Then

		' Display error message
		Response.Write("Read.asp: Cannot open message: " & Err.Number & " : " & Err.Description)

		' Exit application
		Response.End
	End If

	' Set object renderer
	On Error Resume Next
	Set objRenderer = GetMessageRenderer

	' Check if object renderer is not set
	If objRenderer Is Nothing Then

		' Display error message
		Response.Write("Read.asp: Cannot get message information: " & Err.Number & " : " & Err.Description)

		' Exit application
		Response.End
	End If

	' Set object renderer datasource
	objRenderer.DataSource = objMessage

	' Get business address city
	On Error Resume Next
	strBusinessAddressCity = objRenderer.RenderProperty(CdoPidTag_BusinessAddressCity)

	' Get picture url out of the custom field
	On Error Resume Next
	strPictureUrl = objRenderer.RenderProperty("Picture Url")
%>
<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.2//EN">
<html>
<head>
<title><%= APP_TITLE %></title>
</head>
<body>
<p>&nbsp;</p>
<div align="center"><center>
<table border="0" cellpadding="0" cellspacing="0" width="690" height="440">
	<tr>
		<td width="25%" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>" colspan="5">&nbsp;<font face="Arial" size="3"><em><strong><%= APP_TITLE %></strong></em></font></td>
		<td width="25%" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>" nowrap checked="false">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false"></td>
		<td width="25" height="21" nowrap checked="false"></td>
		<td width="51" height="21" nowrap checked="false"></td>
		<td width="51" height="21" nowrap checked="false"></td>
		<td width="26" height="21" nowrap checked="false"></td>
		<td width="25" height="21" nowrap checked="false"></td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="20" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="19" height="20" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="191" height="20" nowrap checked="false" colspan="3" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="245" height="20" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="20" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="20" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="20" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="20" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="20" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="20" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="20">&nbsp;</td>
		<td width="10" height="20">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="436" height="21" colspan="4" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3"><% objRenderer.RenderProperty CdoPR_COMPANY_NAME, 0, Response %></font></b></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="436" height="21" colspan="4" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3"><% objRenderer.RenderProperty CdoPidTag_BusinessAddressStreet, 0, Response %></font></b></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<% If Trim(strPictureUrl) <> "" Then %>
			<td width="153" height="147" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>" colspan="4" rowspan="7" valign="middle" align="center"><img align="middle" src="<%= strPictureUrl %>"></td>
		<% Else %>
			<td width="153" height="147" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>" colspan="4" rowspan="7" valign="middle" align="center"></td>
		<% End If %>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="436" height="21" colspan="4" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">
		<b><font face="Arial, Helvetica, sans-serif" size="3">
		<% If Trim(strBusinessAddressCity) <> "" Then %>
			<%= strBusinessAddressCity %>, <% objRenderer.RenderProperty CdoPidTag_BusinessAddressState, 0, Response %>&nbsp;<% objRenderer.RenderProperty CdoPidTag_BusinessAddressPostalCode, 0, Response %>
		<% Else %>
			<% objRenderer.RenderProperty CdoPidTag_BusinessAddressState, 0, Response %>&nbsp;<% objRenderer.RenderProperty CdoPidTag_BusinessAddressPostalCode, 0, Response %>
		<% End If %>
		</font></b></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="436" height="21" nowrap checked="false" colspan="4" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3"><% objRenderer.RenderProperty CdoPidTag_BusinessAddressCountry, 0, Response %></font></b></td>
		<td width="26" height="21" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="191" height="21" nowrap checked="false" colspan="3" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="245" height="20" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="172" height="21" colspan="2" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3">Full Name:</font></b></td>
		<td width="245" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3"><% objRenderer.RenderProperty CdoPR_DISPLAY_NAME, 0, Response %></font></b></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="172" height="21" colspan="2" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3">Job Title:</font></b></td>
		<td width="245" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3"><% objRenderer.RenderProperty CdoPR_TITLE, 0, Response %></font></b></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="417" height="21" colspan="3" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="172" height="21" colspan="2" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3">Business Phone:</font></b></td>
		<td width="245" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3"><% objRenderer.RenderProperty CdoPR_BUSINESS_TELEPHONE_NUMBER, 0, Response %></font></b></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="172" height="21" colspan="2" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3">Home Phone:</font></b></td>
		<td width="245" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3"><% objRenderer.RenderProperty CdoPR_HOME_TELEPHONE_NUMBER, 0, Response %></font></b></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="172" height="21" colspan="2" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3">Business Fax:</font></b></td>
		<td width="245" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3"><% objRenderer.RenderProperty CdoPR_BUSINESS_FAX_NUMBER, 0, Response %></font></b></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="172" height="21" colspan="2" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3">Mobile:</font></b></td>
		<td width="245" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3"><% objRenderer.RenderProperty CdoPR_MOBILE_TELEPHONE_NUMBER, 0, Response %></font></b></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="191" height="21" nowrap checked="false" colspan="3"  bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="245" height="20" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" 21"></td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="172" height="21" colspan="2" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3">E-mail:</font></b></td>
		<td width="245" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><font face="Arial, Helvetica, sans-serif" size="3"><a href="mailto:<% objRenderer.RenderProperty CdoPidTag_EmailEmailAddress, 0, Response %>"><% objRenderer.RenderProperty CdoPidTag_EmailEmailAddress, 0, Response %></a></font></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="172" height="21" colspan="2" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><b><font face="Arial, Helvetica, sans-serif" size="3">Web Page address:</font></b></td>
		<td width="245" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>"><font face="Arial, Helvetica, sans-serif" size="3"><a href="<% objRenderer.RenderProperty CdoPidTag_WebPage, 0, Response %>"><% objRenderer.RenderProperty CdoPidTag_WebPage, 0, Response %></a></font></td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="10" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="191" height="21" nowrap checked="false" colspan="3" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="245" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="51" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="26" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="25" height="21" nowrap checked="false" bgcolor="<%= APP_BACKROUND_COLOR %>">&nbsp;</td>
		<td width="10" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="10" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false"></td>
		<td width="191" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>" nowrap checked="false" colspan="3">&nbsp;</td>
		<td width="245" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>" nowrap checked="false">&nbsp;</td>
		<td width="26" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>" nowrap checked="false">&nbsp;</td>
		<td width="25" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>" nowrap checked="false">&nbsp;</td>
		<td width="51" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>" nowrap checked="false">&nbsp;</td>
		<td width="51" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>" nowrap checked="false">&nbsp;</td>
		<td width="26" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>" nowrap checked="false">&nbsp;</td>
		<td width="25" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>" nowrap checked="false">&nbsp;</td>
		<td width="10" height="21" bgcolor="<%= APP_FRAMEBORDER_COLOR %>">&nbsp;</td>
		<td width="10" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false"></td>
		<td width="19" height="21" nowrap checked="false"></td>
		<td width="172" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>" nowrap checked="false" colspan="2">&nbsp;</td>
		<td width="245" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>" nowrap checked="false">&nbsp;</td>
		<td width="26" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>" nowrap checked="false">&nbsp;</td>
		<td width="25" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>" nowrap checked="false">&nbsp;</td>
		<td width="51" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>" nowrap checked="false">&nbsp;</td>
		<td width="51" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>" nowrap checked="false">&nbsp;</td>
		<td width="26" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>" nowrap checked="false">&nbsp;</td>
		<td width="25" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>" nowrap checked="false">&nbsp;</td>
		<td width="10" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>">&nbsp;</td>
		<td width="10" height="21" bgcolor="<%= APP_FRAMEBORDER_SHADOW %>">&nbsp;</td>
	</tr>
	<tr>
		<td width="11" height="21"></td>
		<td width="19" height="21" nowrap checked="false"></td>
		<td width="19" height="21" nowrap checked="false"></td>
		<td width="147" height="21" nowrap checked="false"></td>
		<td width="25" height="21" nowrap checked="false"></td>
		<td width="245" height="21" nowrap checked="false"></td>
		<td width="26" height="21" nowrap checked="false"></td>
		<td width="25" height="21" nowrap checked="false"></td>
		<td width="51" height="21" nowrap checked="false"></td>
		<td width="51" height="21" nowrap checked="false"></td>
		<td width="26" height="21" nowrap checked="false"></td>
		<td width="25" height="21" nowrap checked="false"></td>
		<td width="10" height="21">&nbsp;</td>
		<td width="10" height="21">&nbsp;</td>
	</tr>
	<tr>
		<td width="690" height="21" align="center" colspan="14"><form method="POST" action="folder.asp">
		<div align="center"><center><p><input type="submit" value=" Back " name="B1"></p></center></div></form></td>
	</tr>
</table>
</center></div>
</body>
</html>
